import request from '@/utils/request'

//获取各渗透率光伏台区基准水平数据 
export function getArealevelData() {
    return request({
        url: '/Distributionnetwork-analysis/Arealevel/getArealevel',
        method: 'get'
    })
}
export function getPwRMpBenchmarkLevelList(data) {
    return request({
        url: '/harmonic-boot/pwRMpBenchmarkLevel/getPwRMpBenchmarkLevelList',
        method: 'post',
        data
    })

}
export function getPwPermeabilityList(data) {
    return request({

        url: '/harmonic-boot/rStatPwPermeability/getPwPermeabilityList',
        method: 'post',
        data
    })

}